Subject: bug#744: Error: "it looks like wine32 is missing" but then cannot install wine32

From: Alex Kemp <[email-masked]>
Date: Mon, 27 Feb 2023 12:54:09 +0000

On 27/02/2023 09:44, Mark Hindley wrote:
> I cannot reproduce this on a vanilla chimaera. (see attached).

Looking at the policy for wine I notice that i have 5.0.3-3 installed & 
yet 7.0 is available in backports. I update each day, yet it has never 
been updated. I take it that the errors I received with wine32 are also 
the reason for that?

In respect of wine32, would it make a difference if I was able to 
install same-version of that?

|$ apt-cache policy wine wine32||
||wine:||
||  Installed: 5.0.3-3||
||  Candidate: 5.0.3-3||
||  Version table:||
||     7.0~repack-10~bpo11+1 100||
||        100 http://deb.devuan.org/merged chimaera-backports/main amd64 
Packages||
||        100 http://deb.devuan.org/merged chimaera-backports/main i386 
Packages||
|| *** 5.0.3-3 500||
||        500 http://deb.devuan.org/merged chimaera/main amd64 Packages||
||        500 http://deb.devuan.org/merged chimaera/main i386 Packages||
||        100 /var/lib/dpkg/status||
||wine32:i386:||
||  Installed: (none)||
||  Candidate: 5.0.3-3||
||  Version table:||
||     7.0~repack-10~bpo11+1 100||
||        100 http://deb.devuan.org/merged chimaera-backports/main i386 
Packages||
||     5.0.3-3 500||
||        500 http://deb.devuan.org/merged chimaera/main i386 Packages|